/*
html * {
    margin: 0;
*/
    /*padding: 0; SELECT NOT DISPLAYED CORRECTLY IN FIREFOX */
/*
}
*/

/* GENERAL */

.spinner {
    padding: 5px;
    position: absolute;
    right: 0;
}

/*
body {
    background: #fff;
    color: #333;
    font: 11px verdana, arial, helvetica, sans-serif;
}


a:link, a:visited, a:hover {
    color: #666;
    font-weight: bold;
    text-decoration: none;
} 

h1 {
    color: #006dba;
    font-weight: normal;
    font-size: 16px;
    margin: .8em 0 .3em 0;
}

ul {
    padding-left: 15px;	
}

input, select, textarea {
    background-color: #fcfcfc;
    border: 1px solid #ccc;
    font: 11px verdana, arial, helvetica, sans-serif;
    margin: 2px 0;
    padding: 2px 4px;
}
select {
   padding: 2px 2px 2px 0;
}
textarea {
	width: 250px;
	height: 150px;
	vertical-align: top;
}

input:focus, select:focus, textarea:focus {
    border: 1px solid #b2d1ff;
}
*/

.body {
    float: left;
    margin: 0 15px 10px 15px;
}

/* NAVIGATION MENU */

.app-nav {
    background: #fff url(../images/skin/shadow.jpg) bottom repeat-x;
    border: 1px solid #ccc;
    border-style: solid none solid none;	
    margin-top: 5px;
    padding: 7px 12px;
}

/*
.menuButton {
    font-size: 10px;
    padding: 0 5px;
}
.menuButton a {
    color: #333;
    padding: 4px 6px;
}
.menuButton a.home {
    background: url(../images/skin/house.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.list {
    background: url(../images/skin/database_table.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.create {
    background: url(../images/skin/database_add.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
*/

/* MESSAGES AND ERRORS */

.message {
    background: #f3f8fc url(../images/skin/information.png) 8px 50% no-repeat;
    border: 1px solid #b2d1ff;
    color: #006dba;
    margin: 10px 0 5px 0;
    padding: 5px 5px 5px 30px
}

div.errors {
    background: #fff3f3;
    border: 1px solid red;
    color: #cc0000;
    margin: 10px 0 5px 0;
    padding: 5px 0 5px 0;
}
div.errors ul {
    list-style: none;
    padding: 0;	
}
div.errors li {
	background: url(../images/skin/exclamation.png) 8px 0% no-repeat;
    line-height: 16px;
    padding-left: 30px;
}

#contentsArea div.errors li {
    padding-left: 30px;
    list-style: none;
    margin-left: 0px
}
#contentsArea div.errors ul {
    margin: 0px;
}

td.errors select {
    border: 1px solid red;
}
td.errors input {
    border: 1px solid red;
}
td.errors textarea {
    border: 1px solid red;
}

/* TABLES */

/*
table {
    border: 1px solid #ccc;
    width: 100%
}
tr {
    border: 0;
}
td, th { 
    font: 11px verdana, arial, helvetica, sans-serif;
    line-height: 12px;
    padding: 5px 6px;
    text-align: left;
    vertical-align: top;
}
th {
    background: #fff url(../images/skin/shadow.jpg);
    color: #666;
    font-size: 11px;
    font-weight: bold;
    line-height: 17px;
    padding: 2px 6px;
}
th a:link, th a:visited, th a:hover {
    color: #333;
    display: block;
    font-size: 10px;
    text-decoration: none;
    width: 100%;
}
*/

.app-table {
    border: 1px solid #ccc;
    width: 100%
}

.app-table th, td {
    padding: 5px 6px;
}

.app-table tr {
    border: 0;
    word-break: break-all;
}

/* .app-table th.asc a, th.desc a {
    background-position: right;
    background-repeat: no-repeat;
}
.app-table th.asc a {
	background-image: url(../images/skin/sorted_asc.gif);
}
.app-table th.desc a {
    background-image: url(../images/skin/sorted_desc.gif);
}

.app-table td.asc div, td.desc div {
    background-position: right;
    background-repeat: no-repeat;
}
.app-table td.asc div {
    background-image: url(../images/skin/sorted_asc.gif);
}
.app-table td.desc div {
    background-image: url(../images/skin/sorted_desc.gif);
} */

.app-table td div.asc, div.desc {
    background-position: right;
    background-repeat: no-repeat;
}
.app-table td div.asc {
	background-image: url(../images/skin/sorted_asc.gif);
}	
.app-table td div.desc {
	background-image: url(../images/skin/sorted_desc.gif);

}
.odd {
    background: #f7f7f7;
}
.even {
    background: #fff;
}

/* LIST */

.list table {
    border-collapse: collapse;
}
.list th, .list td {
    border-left: 1px solid #ddd;
    padding: 5px 6px;
}
.list th:hover, .list tr:hover {
    background: #b2d1ff;
}

/* PAGINATION */

#paginateButtons {
    background: #fff url(../images/skin/shadow.jpg) bottom repeat-x;
    border: 1px solid #ccc;
    border-top: 0;
    color: #666;
/*    font-size: 10px; */
    font-size: 80%;
    overflow: hidden;
    padding: 10px 3px;
}
#paginateButtons a {
    background: #fff;
    border: 1px solid #ccc;
    border-color: #ccc #aaa #aaa #ccc;
    color: #666;
    margin: 0 3px;
    padding: 2px 6px;
    text-decoration: none;
}
#paginateButtons span {
    padding: 2px 3px;
}

/* DIALOG */

.dialog table {
    padding: 5px 0;
}

.prop {
    padding: 5px;
}
.prop .name {
    text-align: left;
    width: 15%;
    white-space: nowrap;
}
.prop .value {
    text-align: left;
    width: 85%;
}

/* ACTION BUTTONS */

.buttons {
    background: #fff url(../images/skin/shadow.jpg) bottom repeat-x;
    border: 1px solid #ccc;
    color: #666;
/*    font-size: 10px; */
    font-size: 62.5%;
    margin-top: 5px;
    overflow: hidden;
    padding: 0;
}

.buttons input {
    background: #fff;
    border: 0;
    color: #333;
    cursor: pointer;
/*    font-size: 10px; */
    font-size: 62.5%;
    font-weight: bold;
    margin-left: 3px;
    overflow: visible;
    padding: 2px 6px;
}
.buttons input.delete {
    background: transparent url(../images/skin/database_delete.png) 5px 50% no-repeat;
    padding-left: 28px;
}
.buttons input.edit {
    background: transparent url(../images/skin/database_edit.png) 5px 50% no-repeat;
    padding-left: 28px;
}
.buttons input.save {
    background: transparent url(../images/skin/database_save.png) 5px 50% no-repeat;
    padding-left: 28px;
}
.buttons input.upload {
    background: transparent url(../images/skin/upload.png) 5px 50% no-repeat;
    padding-left: 28px;
}

.app-table input, select {
    background-color: #fcfcfc;
    border: 1px solid #ccc;
    font: 11px verdana, arial, helvetica, sans-serif;
    margin: 2px 0;
    padding: 2px 4px;
}

.app-table textarea {
    background-color: #fcfcfc;
    border: 1px solid #ccc;
    font: 11px verdana, arial, helvetica, sans-serif;
    margin: 2px 0;
    padding: 2px 4px;
    width: 95%;
    vertical-align: top;
}

.order {
    border: 0 none;
}

.app-select {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    width: 100%
}

/* 配信先集計結果に表示するテーブル */
td.frequency {
    width: 30%;
    border: 1px solid #CCCCCC ;
}

/* 配信先集計結果に表示するテーブル */
table.report, td.report, tr.report {
    border: 1px solid #CCCCCC ;
    padding: 5px 6px;
}

/* ニュースリーダー用CSS */
textarea.termsOfUse {
	font-size: larger;
	height: 200px;
	vertical-align: top;
	width: 740px;
	border: 1px solid #999999;
}

textarea.termsOfUse, x:-moz-broken {
	margin-left: -1px;
	width: 741px;
}

table.terms {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	width: 750px;
}

td.terms {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 12px;
	padding: 5px 6px;
	text-align: center;
	vertical-align: middle;
}

div.text {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 750px;
	font-size: small;
}

#termsTable{
	border: 1px solid #999999;
	border-collapse: collapse;
	padding: 0;
	}

.newsReaderButtons {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 10px;
}